@import url('/durango/context/legend.css');
@import url('/durango/context/extreme.css');

@import url('/durango/context/yui-skin.css');

body, p {
    font-family: 'Open Sans', arial, sans-serif;
    color:#000000;
    font-size: 0.8em;
    margin: 0;
    padding: 0;
    }
input,select,textarea,button,option  {
    font-family: 'Open Sans', arial, sans-serif;
    color:#000000;
    font-size: 8pt;}
input[readOnly], textarea[readOnly]{
    background-color:#eeeeee;
}

textarea{
	width:100%;
}

.fieldinput  {
    font-family: 'Open Sans', arial, sans-serif;
    color: #464646;
    font-size: 8pt;}
a:hover {
    color:#007FA3;
    text-decoration : underline;
}
a { color : #007FA3;
    text-decoration : none;
    font-family : 'Open Sans', arial, sans-serif;}

a u {
    text-decoration : none;
}
    
a.mainmenu {
    font-size: 8pt;
    text-decoration : none;
    text-transform : uppercase;
    color:#FFFFFF;
	text-align: center;
    }
        
a.mainmenu.topMenuSelected {
    font-size: 9pt;
    text-decoration : none;
    text-transform : uppercase;
    color:#505759;
}    
    
      
a.mainmenu.submenu {
    text-transform : none;
    color:#333333;
    }
    
a.mainmenu.submenu:hover {
    color:#E2E3E8;}
    }    
a.mainmenu.subMenuSelected {
    font-size: 7pt;
    text-decoration : none;
    color:#FFCC66;}    

a.submenu {
    font-size: 7pt;
    text-decoration : none;
    color:#007FA3;}
.menuBar{
  padding-top: 3px;
  padding-bottom: 2px;
  border-collapse: collapse;
}
a.submenu:HOVER{
    color:#007FA3;
    text-decoration : underline;
}
a.submenuside {
    font-size: 10pt;
    text-decoration : none;
    color:#007FA3;}
a.submenusidedisabled {
    font-size: 10pt;
    text-decoration : none;
    color:#CCCCCC;
    cursor:default;}
a.submenusidedisabled:HOVER {
    color:#CCCCCC;}
a.instructions {
    font-size: 10pt;
    text-decoration : none;
    color:#007FA3;}
a.instructions2 {
    text-decoration : underline;}
a.inpagelinkdisabled {
    font-size: 10pt;
    text-decoration : underline;
    color:#CCCCCC;}
a:HOVER.instructions{
    color:#007FA3;
    text-decoration : underline;
}
a.table {
    font-size: 8pt;
    text-decoration : underline;
    font-weight :normal;
    color:#0000FF}
.leftNavbackground{
  background-color:#CCCCCC;}
.leftNavLayout{
  background-color:#ffffff}
.inpagelink {
    font-size: 10pt;
    text-align:left;
    color:#007FA3;}
.emailLink {
    font-size: 8pt;
    text-align:left;
    color:#007FA3;}    
.inpagelinknormal {
    font-size: 10pt;
    font-weight: normal;
    color:#007FA3;
    text-align:left;}
.inpagelinkEmphasis {
    font-size: 10pt;
    color:#007FA3;}
.mainmenuside {
    font-size: 10pt;
    text-decoration : none;
    color:#000000;}
.tableheader{
    font-family: 'Open Sans', arial, sans-serif;
    font-weight: bold;
    color:#000000;
    font-size: 8pt;
	text-align: left;
}
.tableelement{
    font-family: 'Open Sans', arial, sans-serif;
    color:#000000;
    font-size: 8pt;
    text-align: left;}
.tablesectionheader {
    font-family: 'Open Sans', arial, sans-serif;
    color: #000000;
    font-size: 8pt;}
.tablesectiondivider{
    background-color : #CCCCCC;}
.fieldlabellarge {
    font-family: 'Open Sans', arial, sans-serif;
    color:#333333;
    font-size: 11pt;}
.fieldlabelCustomQuestion {
    font-family: 'Open Sans', arial, sans-serif;
    color:#333333;
    font-size: 9pt;}
.fieldvaluereadonlyCustomQuestion {
    font-family: 'Open Sans', arial, sans-serif;
    color:#000000;
    font-weight: bold;
    font-size: 8pt;}
.fieldlabel {
    font-family: 'Open Sans', arial, sans-serif;
    color:#333333;
    font-size: 9pt;}
.validFlagfieldlabel {
    font-family: 'Open Sans', arial, sans-serif;
    color:#333333;
    font-size: 9pt;}
.fieldLabel2 {
    font-family: 'Open Sans', arial, sans-serif;
    color:#333333;
    font-size: 8pt;}
.tabLabel{
  font-size: 10pt;
  font-weight: normal;}
.dimfieldlabel {
    font-family: 'Open Sans', arial, sans-serif;
    color:#999999;
    font-size: 9pt;}
.dim {
    color:#999999;}
.eventDetails{
    padding-left : 5px;
    text-align: left;
  font-family: 'Open Sans', arial, sans-serif;
  color: Black;
  font-weight: normal;
  font-size: 8pt;
  font-style : italic
}
.fieldlabelbold {
    font-family: 'Open Sans', arial, sans-serif;
    color:#333333;
    font-weight:  bold;
    font-size: 9pt;}
.fieldlabelred {
    font-family: 'Open Sans', arial, sans-serif;
    color:#FF0000;
    font-size: 9pt;}
.fieldlabelsmall {
    font-family: 'Open Sans', arial, sans-serif;
    color:#333333;
    font-size: 8pt;}
.fieldlabelsmallbold {
    font-family: 'Open Sans', arial, sans-serif;
    color:#333333;
    font-weight:  bold;
    font-size: 8pt;}
.fieldrequiredindicator{
    font-family: 'Open Sans', arial, sans-serif;
    color:#CC0000;
    font-size: 8pt;}
.fieldvalue {
    font-family: 'Open Sans', arial, sans-serif;
    color:#000000;
    font-size: 8pt;}
.fieldvaluereadonly {
    font-family: 'Open Sans', arial, sans-serif;
    color:#000000;
    font-weight: bold;
    font-size: 8pt;}
.paymentCheckoutMessage{
	color:#000000;
}
.paymentCheckoutMessage a{
	color:#0000FF;
}
.paymentCheckoutMessage a:hover{
	color:#FF0000;
}
.addressphonefieldreadonly {
    font-family: 'Open Sans', arial, sans-serif;
    color:#000000;
    font-weight: bold;
    font-size: 8pt;}
.link {
  text-decoration : underline;}
.dimfieldvaluereadonly {
    font-family: 'Open Sans', arial, sans-serif;
    color:#999999;
    font-weight: bold;
    font-size: 8pt;}
.dimfieldvalueborder {
    font-family: 'Open Sans', arial, sans-serif;
    color:#000000;
    font-weight: bold;
    font-size: 9pt;
    border: 1px solid rgb(170, 170, 170);
    padding: 2px 0px 2px 2px;}
.fieldvaluesmall {
    font-family: 'Open Sans', arial, sans-serif;
    color:#000000;
    font-size: 8pt;}
.fieldvaluered {
    font-family: 'Open Sans', arial, sans-serif;
    color:#FF0000;
    font-size: 10pt;}
.instructions1 {
    font-family: 'Open Sans', arial, sans-serif;
    color: #007FA3;
    font-weight: bold;
    font-size: 10pt;}
.instructions2 {
    font-family: 'Open Sans', arial, sans-serif;
    color:#007FA3;
    font-size: 10pt;}
.instructions21 {
    font-family: Helvetica,'Open Sans', arial, sans-serif;
    font-size: 10pt;}    
.instructions3 {
    font-family: 'Open Sans', arial, sans-serif;
    color:#003366;
    font-size: 7pt;}
.italictext {
    font-family: 'Open Sans', arial, sans-serif;
    color: #000000;
    font-size: 9pt;
  font-style: italic;}
.legaltext {
  font-family: 'Open Sans', arial, sans-serif;
  color: #000000;
  font-style: italic;
  font-size: 7pt;}
.legaltextmedium {
  font-family: 'Open Sans', arial, sans-serif;
  color: #000000;
  font-style: italic;
  font-size: 8pt;}
.legendTable{
  width: 90%;
  text-align: left;
  margin-left: 0px;
  margin-right: auto;
  border : 1px solid #DBDBDB;
    text-align: left;
  font-family: 'Open Sans', arial, sans-serif;
  color: Black;
  /*font-weight: thin;*/
  font-size: 7pt;
}
.certRuleLegendTable{
  width: 75%;
  text-align: left;
  margin-left: 0px;
  margin-right: auto;
  border : 1px solid #DBDBDB;
    text-align: left;
  font-family: 'Open Sans', arial, sans-serif;
  color: Black;
  /*font-weight: thin;*/
  font-size: 7pt;
}
.legendTable .term { border:1px solid #DBDBDB;  border-spacing: 5pt;vertical-align: middle; padding: 5px;   font-weight: bold; }
.legendTable .def { border:1px solid #DBDBDB;  border-spacing: 5pt; vertical-align: middle; padding: 5px; }
.legendTable .defTop { border:1px solid #DBDBDB;  border-spacing: 5pt; vertical-align: top; padding: 5px; }
.legendTable .status { border:1px solid #DBDBDB;  border-spacing: 5pt; text-align: left; vertical-align: middle; padding: 5px;   font-weight: normal; }

.sectionHeader {
    color: #808080;
    font-family: 'Open Sans',arial,sans-serif;
    font-size: 10pt;
    font-weight: bold;
    padding-left: 5px;}
.sectionInstructions {
    font-family: 'Open Sans', arial, sans-serif;
    color: #FFFFFF;
    font-size: 8pt;}
.validationErrorHeader {
    font-family: 'Open Sans', arial, sans-serif;
    color:#CC0000;
    font-weight: bold;
    font-size: 10pt;}
.validationErrors {
    font-family: 'Open Sans', arial, sans-serif;
    color:#CC0000;
    font-size: 10pt;}
.userMessage {
    font-family: 'Open Sans', arial, sans-serif;
    color:#CC0000;
    font-weight: normal;
    font-size: 10pt;}
.userMessageSmall {
    font-family: 'Open Sans', arial, sans-serif;
    color:#CC0000;
    font-weight: normal;
    font-size: 9pt;}
.sectionDivider{
    background-color:#CCCCCC;}
h1{ /*headertext*/
    font-family: 'Open Sans', arial, sans-serif;
    color:#000000;
    font-size: 14pt;
  font-weight: normal;
    vertical-align : text-bottom;
    text-align: left;
  margin : 0;
  padding : 0;}
h4{ /*headertext*/
    font-family: 'Open Sans', arial, sans-serif;
    color:#000000;
    font-size: 25pt;
  font-weight: normal;
    vertical-align : text-bottom;
    text-align: left;
  margin : 0;
  padding : 0;} 
h1 .red, h1.red {/*headertextred*/
    font-family: 'Open Sans', arial, sans-serif;
    color:#CC0000;
    font-size: 14pt;
    vertical-align : text-bottom;
  font-weight: normal;
  margin : 0;
  padding : 0;}
h1.red {
    text-align:center;
}
h1 .body{/*headertextbody*/
    font-family: 'Open Sans', arial, sans-serif;
    color:#CC0000;
    font-size: 14pt;
    vertical-align : text-bottom;
  margin: 0;
  padding: 0;
}

	
.titletext{
    font-family: 'Open Sans', arial, sans-serif;
    color:#FFFFFF;
    font-size: 16pt;
    vertical-align : text-bottom;}

h2 {
    font-family: 'Open Sans', arial, sans-serif;
  color: #003366;
  font-size: 12pt;
  font-weight: normal;
  vertical-align: text-bottom;
  text-decoration: none;
  margin: 0;
  padding: 0;
}

h3 {
  font-family: 'Open Sans', arial, sans-serif;
  color: #FFFFFF;
  font-size: 10pt;
  font-weight: normal;
  vertical-align: text-bottom;
  text-decoration: none;
  margin: 0;
  padding: 0;
}

.smalltext {
    font-family: 'Open Sans', arial, sans-serif;
    color:#000000;
    font-size: 8pt;}
.smalltextheader {
    font-family: 'Open Sans', arial, sans-serif;
    color:#000000;
    font-size: 10pt;}
.smalltextreditalic {
  font-family: 'Open Sans', arial, sans-serif;
  color: #CC0000;
  font-style: italic;
  font-size: 7pt;
}
.footertext {
    font-family: 'Open Sans', arial, sans-serif;
    color:#505759;
    font-size: 7pt;}
.yellowbackground{
    background-color : #FFCC66;}
.headerbackground{
    background-color : #FFFFFF;
    margin: 10px 0px 5px 15px;
    height: 44px;
}
.headerbackground2{
    background-color : #DDDDDD;
 	height: 25px;
 }
    
.topmenubackground{
    background-color : #929292;}
.submenubackground{
    background-color : #ECE6E6;
	height:22px;}
.submenubackground2{
    background-color : #808080;}
a.submenubackground{
    color :#808080;}
	
	
.redtext{
    font-family: 'Open Sans', arial, sans-serif;
    color:#CC0000;
    font-size: 8pt;
    text-align:left;}
.largeredtext{
    font-family: 'Open Sans', arial, sans-serif;
    color:#CC0000;
    font-size: 10pt;}
.ruletreetext {
    font-family: 'Open Sans', arial, sans-serif;
    color:#333333;
    font-size: 8pt;}
a.ruletreetext {
    color:#0000FF;
    text-decoration : underline;
    }
.ruletreetextlarge {
    font-family: 'Open Sans', arial, sans-serif;
    color:#333333;
    font-size: 10pt;}
.ruletreelink {
    font-family: 'Open Sans', arial, sans-serif;
    color:#0000FF;
    font-size: 8pt;}
.ruletreelinklarge {
    font-family: 'Open Sans', arial, sans-serif;
    color:#0000FF;
    font-size: 10pt;}
.actionname {
    font-family: 'Open Sans', arial, sans-serif;
    color:#CC0000;
    font-weight: bold;
    font-size: 10pt;}
.actiontable {
  border : 1px solid #003366;}
.curlybrace{
  font-family: 'Open Sans', arial, sans-serif;
  color:#003366;
  font-size: 24pt;
}
a.dedicatedFamily{
    font-size: 10pt;
    text-decoration: underline;
    color:#CC0000;
    font-weight: bold;
}
a:HOVER.dedicatedFamily{
    font-size: 10pt;
    text-decoration: underline;
    color:#CC0000;
    font-weight: bold;
}
.faqquestiona {
    font-size: 8pt;
    text-decoration : underline;
    color:#0000FF}
.faqquestionb {
    font-family: 'Open Sans', arial, sans-serif;
    color:#000000;
    font-weight: bold;
    font-size: 8pt;}
.faqanswer {
    font-family: 'Open Sans', arial, sans-serif;
    color:#000000;
    font-size: 8pt;}
.tableRow_off {
  background-color: #FFFFFF}
.tableRow_on {
  background-color: #DDDDDD}
.certProgramFamily{
  background : #EEEEEE;
    font-family: 'Open Sans', arial, sans-serif;
    font-weight: bold;
    color:#000000;
    font-size: 10pt;}
.certProgramFamilyNoBold{
  background : #EEEEEE;
    font-family: 'Open Sans', arial, sans-serif;
    color:#000000;
    font-size: 10pt;}
.certProgramGroup{
    font-family: 'Open Sans', arial, sans-serif;
    color:#000000;
    font-size: 9pt;}
.certProgram{
    font-family: 'Open Sans', arial, sans-serif;
    color:#003366;
    font-size: 8pt;}
.certProgramInactive{
    font-family: 'Open Sans', arial, sans-serif;
     color:#FF0000;
    font-size: 8pt;}
/*
SELF-REGISTRATION
*/
td.headerblack{
  background-color:#000000;
  color:#FFFFFF;
  font-size:12pt;
  font-weight:bold;
}
td.headerblack1{
  background-color:#124191;
  color:#FFFFFF;
  font-size:10pt;
  height: 25px;
  font-weight:bold;
}
td.subheadergrey{
  background-color:#DDDDDD;
  color:#000000;
  font-size:10pt;
}

/*
BELOW IS FOR DISPLAYTAG LIBRARY
*/
table.sortedTable{
  margin-top : 15px;
}
th a:hover {
  text-decoration: underline;
  color: black;
}
th.sorted a, th.sortable a {
  display: block;
}
th.sortable a {
    font-family: 'Open Sans', arial, sans-serif;
    font-weight: bold;
    color:#000000;
    font-size: 8pt;
  text-align : left;
  padding-right : 15px;
}
th.order1 a {
    font-family: 'Open Sans', arial, sans-serif;
    font-weight: bold;
    color:#000000;
    font-size: 8pt;
  text-align : left;
  padding-right : 15px;
}
th.order2 a {
    font-family: 'Open Sans', arial, sans-serif;
    font-weight: bold;
    color:#000000;
    font-size: 8pt;
  text-align : left;
  padding-right : 15px;
}
span.pagebanner {
    font-family: 'Open Sans', arial, sans-serif;
    color:#000000;
    font-size: 8pt;
  background-color: #eee;
  border: 1px dotted #999;
  padding: 2px 4px 2px 4px;
  width: 100%;
  margin-top: 10px;
  display:block;
  border-bottom: none;
}
span.pagelinks {
    font-family: 'Open Sans', arial, sans-serif;
    color:#000000;
    font-size: 8pt;
  background-color: #eee;
  border: 1px dotted #999;
  padding: 2px 4px 2px 4px;
  width: 100%;
  display:block;
  border-top: none;
  margin-bottom: -5px;
}

/* achievement stuff. probably needs refactoring.*/

.AchievementRule{ margin:  0px; border: 1px solid #000000;   }
.statusEventList li {  margin-left: 8px; list-style-type: none;   }

.EligibilityRule{ margin:  0px; border: 1px solid #000000;   }
.CompoundPredicate{ margin:  0px 10px 5px 15px; border: 1px solid #000000;  }
.ExamSeriesPredicate, .CertificationPredicate{ margin:  0px 10px 5px 15px;  }
.Program img { display: inline;  }



.sectionTitle { background: #ff7800;
                 margin: 0px 0px 10px 0px;
                 padding: 2px;
                }


.container{ overflow:scroll; border: 1px solid #000000; margin: 0px 0px 10px 0px; }

.container h3 {   background: #003366;
                   color: #FFFFFF;
                   margin: 0px;
                   padding: 2px; font-size: 10pt;
                   font-weight: bold;
                   text-decoration: none;
                }
.content{ width: 500px;}


.contributors {
    font-family: 'Open Sans', arial, sans-serif;
    font-style: italic;
    color:#CC0000;
    font-size: 7pt;}
span.title { display: inline; }

.container a {
      font-family:   'Open Sans', arial, sans-serif;
      font-size: 9pt;
      color: #000000;
      margin: 5px;
      text-decoration: underline;
 }

.statusCodeTable {
    font-family:   'Open Sans', arial, sans-serif;
    font-size: 9pt;
    color: #000000;
  border: 1px solid #DDD;
  width: 100%;
  border-spacing: 0px;
  text-align: center;
}
.statusCodeTable tr td {
  border: 1px solid #DDD;

}


.formContainer{
  width:85%;
}

.top_detail
{
   font-size: 10pt;
   width: 100%;
}

.top_detail th
{
   background-color: rgb(0,51,102);
   color: #fff;
   text-align: center;
   padding: 4px;
}

.top_detail td
{
   border-collapse: collapse;
   border: 0;
   vertical-align: top;
   margin: 3px 2px 3px 2px;
   padding: 3px 0 0 0;
   text-align: center;
}

.top_detail td.main_column
{
   vertical-align: top;
   margin: 3px 2px 3px 2px;
   padding: 2px 0 0 3px;
   text-align: left;
   width:54%;
}

table.top_detail li{  margin-left: 0;}

a.programDetailAnchor {
  margin:0;
  padding:0;
  text-decoration:none;
}



a.programDetailAnchor:HOVER {
   color: #000;
}

.lineWrapSpacer {
  margin-left: 35px;
}

.programNameWrapSpacer {
  margin-left: 45px;
}

.programDetailSpacer, .compPredSpacer {
  margin-left: 65px;
}

#leftnav_layout_table
{
   /*width: 700px; removed for defect 1235*/
   width:100%;
}

.activity_def_highlight {
   background-color: #ffffdd;
}

.activity_def_table
{
   border: 0;
   padding:0;
   text-align: left;
   font-family: 'Open Sans', arial, sans-serif;
   font-size: 8pt;

}

.activity_def_table th
{
   font-family: 'Open Sans', arial, sans-serif;
    font-weight: bold;
    color:#000000;
    font-size: 8pt;
   border-bottom: 2px solid black;
   margin:2px;
   padding:6px 0 2px 2px;
}

.activity_def_table td
{
   border: 0;
   padding: 5px 0 4px 0;
   vertical-align: top;
   height:35px;
   border-bottom: 1px dotted #000;

}

.activity_def
{
   height: 550px;
}

.activity_def_header
{
   background-color: #003366;
   color:#fff;
   font-weight:bold;
   font-size:12pt;
   padding: 2px;

}


.activity_def_entry
{
  position:relative;
  padding-left:24px;
}

.activity_def_title
{
  /* empty on purpose */
}

.activity_def_action
{
  float:right;
  display:inline;
}

.activity_def_detail_info
{
  clear:left;
  position:relative;
  height:25px;
}

.activity_def_detail_info .detail_status
{
  float:left;
  width:395px;
  margin: 0 0 0 30px;

}
/* IE ignores this one */
.activity_def_detail_info > .detail_status
{
  float:left;
  width:395px;
  margin: 0 0 0 15px;

}


.activity_def_detail_info .detail_eff_date,
.activity_def_detail_info .detail_exp_date
{
    float:left;
    width:70px;
    text-align:left;
}


.activity_def_detail_info .detail_action
{
  float:right;
  width:80px;
  text-align:left;
}

.sectionDividerDiv {
    background-color: #003366;
    font-family: 'Open Sans',arial,sans-serif;
    color: rgb(255, 255, 255);
    font-weight: bold;
    font-size: 10pt;
    padding-left: 5px;
}

td.fieldLabel2 {
  padding-top: 3px;
  padding-bottom: 0;
}

td.amount {
  text-align: right;
}

tr.odd {
  background-color: #eeeeee;
}

tr.even {
  background-color: #ffffff;
}

tr.activityOdd {
  background-color: #ffffff;
}

tr.activityEven{
  background-color: #DDDDE1;
}

.formDetails {
  width:60%;
  background-color:#eee;
  border: 1px solid black;
}

.formDetailsDiv {
  background-color: #eee;
  border: 1px solid black;
  width: 60%;
  display:block;
  padding: 5px 2px 5px 3px;
}
.formActionMenu {
  background-color: #eee;
  border: 1px solid black;
  width: 60%;
    display:block;
    padding: 5px 2px 5px 3px;
}

.formActionMenu a {
    text-decoration: none;
    font-size: 8pt;
    color: #007FA3;
    padding:4px;
    margin: 2px 8px 2px 4px;
}
.formActionMenu a:hover {
    text-decoration: underline;
}

a.formActionMenuDisabled {
  text-decoration: none;
  color: #bbb
}

img.ccimage {
  display:inline;
}

a.selfRegistrationLink, a.selfRegistrationLink:HOVER { color:#0000ff;text-decoration:underline;}
a.selfRegistrationLink1, a.selfRegistrationLink1:HOVER { color:#FFFFFF;text-decoration:none;background-color: #124191;font-size: 14px;padding: 3px 0px 3px 0px;}

.noForms {
   border: 1px solid #ccc;
   margin: 4px 4px 4px 15px;
   width: 660px;
   padding:4px;
}

.breadcrumb {
    color:#999999;
    font-size: 9pt;
}
.breadcrumbSelected {
    color:#000000;
    font-size: 12pt;
    font-weight: bold;
}
.mergeColumn {
 white-space: nowrap;
}

/*DIALOG*/
.dialog {

}
.dialogSection{
    border:1px solid #aaa;
    margin:5px 5px 15px 0px;
    padding:5px 5px 5px 5px;
    background-color:#F8F8F8;
}
.dialogSectionHeader{
    border-bottom:1px solid #aaa;
    margin:5px 5px 15px 0px;
    padding:5px 5px 5px 5px;
    font-size:12pt;
    font-weight:bold;
}
.dialogSectionBody{
    margin:5px 5px 15px 0px;
    padding:5px 5px 5px 5px;
    font-size:10pt;
}
.dialog .labelcell, .dialog .labelcellvertical{
    vertical-align: top;
    font-size:10pt;
}

.labelcellvertical2{
    vertical-align: top;
    font-size:8pt;
}
.dialog .valuecell{
    text-align: left;
    vertical-align: top;
    font-size:10pt;
    line-height:20pt;
}
.dialog .labelcell{
    text-align: right;
}
.dialog .labelcellvertical .labelcellvertical2{
    text-align: left;
    padding-right: 10px;
}

/*LIST*/
.list{
  background-color:#FFFFFF;
    padding:5px 5px 5px 5px;
    width:675px;
  border:1px solid #aaa;
}
.listGroup{
  border:1px solid #aaa;
  margin:5px 5px 5px 5px;
  background-color:#F8F8F8;
}
.listGroupHeader{
  border-bottom:1px solid #aaa;
  padding:0px 0px 5px 0px;
  margin: 5px 5px 5px 5px;
}
.listGroupBody{
}
.listGroupFooter{
  border-top:1px solid #aaa;
  padding:5px 0px 0px 0px;
  margin: 5px 5px 5px 5px;
}
.listLevel1{
  margin:5px 5px 5px 10px;
}
.listLevel2{
  margin:5px 5px 5px 5px;
}
.listGroupSeparator{
  margin:5px 5px 5px 5px;
}
.listLabel{
  font-size:11px;
  font-weight:normal;
  display:inline;
}
.listValue{
  font-size:11px;
  font-weight:normal;
  margin-right:5px;
  display:inline;
  vertical-align:middle;
  word-wrap:break-word
}

.disabledListValue{
  font-size:12px; 
  font-weight:normal;
  margin-right:5px;
  color: #C0C0C0;
  display:inline;
  vertical-align:middle;
  word-wrap:break-word
}

.listGroupHeader .listValue{
  font-weight:bold;
  font-size:12px;
}
.listMenu{
  display:inline;
  vertical-align:middle;
  cursor: pointer;
}

.horizontalLinks {
  margin-top: 10px;
}

.horizontalLinks a {
    margin-right: 20px;
}

.idtable th {
    background-color: #CFCFCF;
}
.leftnav_primary
{}
.leftnav_secondary
{}
.leftnav_seperator
{}

.pageBreak{
	text-align: center;
	color: #003366;
	font-family: 'Open Sans',arial,sans-serif;
	font-size: 7pt;
	background-color: #CFCFCF;
	margin-top: 3px;
	height: 25px;
	padding-top: 8px;
}
.propertyLayoutTable{
	width:175px;
}
.propertySectionUpper .propertyLayoutTable{
	width:185px;
}
.propertyLayoutMainTable{
	border-spacing: 10;
}
.propertySectionUpper .propertyLayoutMainTable{
	border-spacing: 0;
}

.footertext-fix
{
	text-align:left !important;
	padding:40px 0px 0px 5px !important;
	*padding:0px 0px 0px 5px !important;
}

.subItemSpan {
    color: #003366;
    font-family: 'Open Sans',arial,sans-serif;
    font-size: 8pt;
    font-weight: lighter;
}

.customidfieldlabel {
	color: #333333;
    font-family: 'Open Sans',arial,sans-serif;
    font-size: 9pt;
    vertical-align: top;
    width: 160px;
}


/* start new styles */



#topMenu {
	position: relative;
    background-color: #505759;
	margin: 0;
	padding: 0;
	width: 100%;	
	z-index: 0;
	white-space: nowrap;
	float: left;
}

#topMenu > ul {
	margin: 0;
	padding: 0;
	height: 36px ;
	white-space: nowrap;
}

#topMenu > ul > li{
	display: block;
	float:left;
	list-style-type: none ;
	margin: 0; 
	padding-left: 0.75%;
	padding-right: 0.75%;
	text-align: center;
	border-right: 1px solid #999999;
	height: 100%;
	line-height: 28px;
}


li[class='topMenuSelected'] {
    background-color:#FFFFFF;
    border: 0;
}

.companyText {
	color: #000000;
	margin: 0;
	padding: 2px 9px;
	float: left;
}
.greetingText {
	color: #000000;
	font-size: 8px;  
	padding: 4px 20px;
	text-align: right;
	float: right;

}

.greetingDiv {
	text-align: right;
	height: 25px;
}

#select_sub > li, #select_sub_loaded > li {
	margin: 0; 
	padding-left: 0.05%;
	padding-right: 0.05%;
	border-right: 0px;
	list-style-type: none ;
	line-height: 10px;
}

#select_sub_loaded > li {
	display: inline-block;
}

#select_sub, #select_sub_loaded {
	padding-left: 0;
	left: 0;
	right: 0;
	top: 30px;
	height:36px;
	white-space: nowrap;
	text-align: left;
	width: 100%
	z-index: 0;
	background-color: #FFFFFF;
	position: absolute;
}

#select_sub{
	display: none;
	vertical-align: middle;
}

#select_sub_loaded{
	display: inline-block;
	position: absolute;
	zoom: 1;
	*display: inline;
}

#select_sub ul, #select_sub_loaded ul{
	height:25px;
}

#topMenu > ul> li:hover #select_sub, a.mainmenu:hover #select_sub {
	display: inline-block;
	z-index: 1;
	zoom: 1;
	*display: inline;	
}

#topMenu > ul> li:hover #select_sub > li , a.mainmenu:hover #select_sub > li {
	display: inline-block;
	z-index: 1;
	zoom: 1;
	*display: inline;	
}

#topMenu > ul > li:hover, #topMenu > ul > li:hover a.mainmenu  {
    color:#333333;
    background-color: #E2E3E8;
}

a.mainmenu {
    font-size: 8pt;
    text-decoration : none;
    text-transform : uppercase;
    color:#FFFFFF;
}
    
a.mainmenu#topMenuSelected {
    font-size: 10pt;
    text-decoration : none;
    text-transform : uppercase;
    color:#333333;}    
      

.subdvdr {
	font-size: 6pt;
	padding: 0;
}

a.sub_menu {
    font-size: 8pt;
    text-decoration : none;
    color:#505759;
}

a.sub_menu.subMenuSelected {
    font-size: 8pt;
    text-decoration : none;
    color:#007FA3;}

a.sub_menu:hover {
    text-decoration: underline;
    color:#364395;  
}

.logout {
	background: url(/durango/images/TopNav_Logout_Bk_03.jpg) repeat-x scroll 0 0 transparent;
	font-size: 8pt;
	font-weight:bold;
	color: #000000;
	margin: 0;
	padding: 0px 10px;
	display: inline-block;
	margin-left: 20px;
}

.logoutLink {
    color: #FFFFFF;
}
a.logoutLink:hover {
    text-decoration: underline;
    color: #FFFFFF;
}

.logoRight {
	float: right;
	top: 0;
	right:0;
}

#spacerDiv {
	height: 36px;
}

#ieWarnGifLoad {
	float: left; 
	padding-left: 25px; 
	padding-right:8px; 
	padding-top:10px; 
	padding-bottom:10px;
}

#ieWarnMessageShow {
	padding-top:10px; 
	padding-bottom:10px;
}

a.mainmenu:hover {
	text-decoration: underline;	
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.logout {
		text-align: -webkit-center;
	}
}

#programAdminMenu, #matchRuleMenu   {
	top: 145px;
	position: absolute;
	background-color: #ECE6E6;
	width: 100%; 
}

#thirdLevelMenuSpacer {
	height: 35px;
}

#seamMenuSpacer {
	height: 30px;
}

.firefix {
    width : 100.5% ;
    min-width: 1000px;
    
}

#select_sub > li.firstSubLiClass, #select_sub_loaded > li.firstSubLiClass {
	padding-left: 0.8%;
}

.adminLoginContentRight {
	margin:2%;
	padding-left: 2%;
	padding-bottom: 2%;
}

.thirdsubMenuSelected .rf-ddm-itm-lbl {
    color:#364395;
}   
.leftAlignedColumn {
   text-align: left; 
} 

.tableRow_off_customId {
  background-color: #FFFFFF;
  height:22px;
}
.tableRow_on_customId {
  background-color: #DDDDDD;
  height:22px;
}
  
.customIdRow{
  height:22px;
}
  
.radio_merge_customId {
  height:22px;
}

 .customIdSectionDivider {
    background-color: #CCCCCC;
    color: #808080;
    font-family: 'Open Sans',arial,sans-serif;
    font-size: 10pt;
    font-weight: bold;
    padding-left: 5px;
}

.imgAlignLeft {
    float: left; 
    margin: 0px 5px 0px 0px;
}

.folderedConditionSeperator {
    font-size: 0.75em;
}

.folderedConditionList {
  margin: 0px 5px 0px 0px;
}

/* Account Recovery */

#accountRecoverySidebar {
		height: 500px;
		width: 188px;
		background-color: #F2F2F2;
		float: left; 
		margin-left: 1%;
		margin-bottom: 1%;
}

#accounRecoveryDivId {
		border: 1px solid; 
		height: 100%; 
		text-align: left;
		width: 98%; 
}

#stepText {
	color: #000000;
	font-size: 11pt;
	font-weight: bold;	
	margin-left: 2%;
	padding-top: 5%;

}

.accountRecoveryTabStep23Div {
	padding-left: 2em;
	position: absolute;
	text-indent: -2em;
	top: 10%;
	width: 160px;
}

.accountRecoveryTabStep1Div {
	padding-left: 2em;
	position: absolute;
	text-indent: -2em;
	top: 25%;
	width: 160px;
}

.accountRecoveryButtonsAction {
	text-align: right;
}

.accountRecoveryButtonsCancel {
	text-align: left;
}

.accountRecoveryButtons .newHighlightButton {
	margin: 0px 10px;
}

.accountRecoveryContent {
	margin-bottom: 2%;
}

.accountRecoveryDivider {
	background-color: #666666;
	border: none;
	color: #666666;
	height: 1px;
	margin: 2% 0 2% 0;
}

.accountRecoveryHeader {
	color: #000000;
	font-size: 11pt;
	font-weight: bold;
	margin-bottom: 1%;
	margin-top: 1%;
}

/* ====================
 * | BUTTONS STANDARD |
 * ====================
 */
.newDestructiveButton,
.editable-buttons button[type="button"] {
	background-color: #CCCCCC;
	background-image: url('/durango/images/pcm_button_secondary_normal_mid.gif');
	background-repeat: repeat-x;
	border:1px solid #5C5858;
	border-color: #999;
	color: #5C5858 !important;
	cursor: pointer;
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	font-weight: normal;
	height: 19px;
	padding: 1px 10px 5	px 10px;
	text-align: center;
}
		
.newDestructiveButton:hover,
.editable-buttons button[type="button"]:hover {
	background-image: url('/durango/images/pcm_button_secondary_hover_mid.gif');
}

.newDestructiveButton:active,
.editable-buttons button[type="button"]:active {
	background-image: url('/durango/images/pcm_button_secondary_active_mid.gif');
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}

.newControlButton {
	background-color: #999999;
	background-image: url('/durango/images/pcm_button_widget_off_mid.gif');
	background-repeat: repeat-x;
	border:1px solid #5C5858;
	border-color: #666666;
	color: #FFFFFF !important;
	cursor: pointer;
	font-family: 'Open Sans', sans-serif;
	font-size: 10px !important;
	font-weight: normal;
	height: 19px;
	padding: 1px 10px 5	px 10px;
	text-align: center;
}
		
.newControlButton:hover {
	background-image: url('/durango/images/pcm_button_widget_hover_mid.gif');
}

.newControlButton:active {
	background-image: url('/durango/images/pcm_button_widget_onclick_mid.gif');
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}

		
.newHighlightButton,
.editable-buttons button[type="submit"] {
	background-color: #364395;
	background-image: url('/durango/images/pcm_button_main_normal_mid.gif');
	background-repeat: repeat-x;
	border:1px solid #212C72;
	border-radius: 4px;
	box-shadow: 0px 5px 5px #CDC7C2;
	color: #FFFFFF !important;
	cursor: pointer;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-weight: bold;
	height: 30px;
	padding: 5px 15px 5px 15px;
	text-align: center;				
	-moz-border-radius: 4;
	-moz-box-shadow: 0px 5px 5px #CDC7C2;
	-webkit-border-radius: 4;
	-webkit-box-shadow: 0px 5px 5px #CDC7C2;
}

.newHighlightButton:hover,
.editable-buttons button[type="submit"]:hover {
	background-image: url('/durango/images/pcm_button_main_hover_mid.gif');
}

.newHighlightButton:active,
.editable-buttons button[type="submit"]:active {
	background-image: url('/durango/images/pcm_button_main_active_mid.gif');
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}

.newHighlightLink {
	color: #EC6B06;
}

.newHighlightLink:hover {
	color: #EC6B06;
}

.newSecondaryButton {
	background-color: #CCCCCC;
	background-image: url('/durango/images/pcm_button_secondary_normal_mid.gif');
	background-repeat: repeat-x;
	border:1px solid #999999;
	border-color: #999;
	border-radius: 4px;
	box-shadow: 0px 2px 3px #CCCCCC;
	color: #000000;
	cursor: pointer;
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	font-weight: normal;
	height: 23px;
	padding: 3px 15px 5px 15px;
	text-align: center;
	-moz-border-radius: 4;
	-moz-box-shadow: 0px 2px 3px #CCCCCC;
	-webkit-border-radius: 4;
	-webkit-box-shadow: 0px 2px 3px #CCCCCC;
}

.newSecondaryButton:hover {
	background-image: url('/durango/images/pcm_button_secondary_hover_mid.gif');
}

.newSecondaryButton:active {
	background-image: url('/durango/images/pcm_button_secondary_active_mid.gif');
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}

/* #32709, rPad may not required in JB6 or higher version. If so we will remove all the refrences of this css class.*/
.rPad {
	padding-right:1px;
}
.customtext {
	font-family: 'Open Sans', arial, sans-serif;
    color: #333333;
    font-style: italic;
    font-size: 9pt;
}   

.leftPaddingWow {
	padding-left: 20px;
}
.verticalAlignMiddle {
	text-align:center;
	vertical-align: middle
}

.candidatePhoto-container {
    max-height: 160px;
    height: 100%;
}

.candidatePhoto-container img {
    width: auto;
    max-height: 160px;
}

.instructionsWarning {
    font-family: 'Open Sans', arial, sans-serif;
    color: #fbaa19;
    font-size: 8pt;
}
